Subject: Re: [clue] WGLC on draft-ietf-clue-signaling-10 - my review

From: Roni Even <[email-masked]>
Date: Tue, 7 Mar 2017 05:48:41 +0000

Hi Rob,
Can you update the document so that I can send it to publication
Regards
Roni

From: clue [mailto:[email-masked]] On Behalf Of Robert Hansen
Sent: יום ה 12 ינואר 2017 12:55
To: [email-masked]
Subject: Re: [clue] WGLC on draft-ietf-clue-signaling-10 - my review

Thanks for the review Roni, will incorporate the comments into the next version.
Rob
On 12/01/17 10:50, Roni Even wrote:
Hi,
As individual, I reviewed the document some comments

1.       The idnits shows error, please address idnits issues

2.       In the introduction first paragraph suggest reference for SDP

3.       In section 3 “The "sip.clue" media feature tag indicates support for CLUE” add “in SIP[RFC3261] calls”

4.       In section 4.1 second paragraph “A device MUST NOT include more than one CLUE group in its SDP” add “SDP offer[RFC3264]”

5.       In section 4.2 first paragraph “must” to “MUST”

6.       In section 4.2 first paragraph “a CLUE group in the SDP” add “SDP offer”

7.       In section 6.1 last part what is the difference between the first and the fourth bullet?

8.       In section 8 last SDP example for “m=video 0 RTP/AVP 96” add a line with “a=mid:6” this is relevant to the group usage. I was also  wondering if we remove mid 6 from the CLUE group?

9.       In section 9 in the drawing need Alice and Bob instead of EP1 and EP2

10.   In section 13 add a note to the RFC editor to remove this section

Thanks
Roni Even
As individual

From: clue [mailto:[email-masked]] On Behalf Of Roni Even
Sent: יום ה 12 ינואר 2017 08:29
To: [email-masked]<mailto:[email-masked]>
Subject: [clue] WGLC on draft-ietf-clue-signaling-10

Hi,
We had a WGLC on draft-ietf-clue-signaling-06 on October 2015.  Since then there were updates to the documents based on the reviews and the documents should be ready now for publication.

I would like to have a second WGLC allowing the WG to review the document before  sending it to publication.
The WGLC will end February 2nd  to allow for enough time for reviews.

Please use this time and review the document and send comments to the list including “I read and have no comments”

Thanks
Roni Even
CLUE WG co-chair

_______________________________________________

clue mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/clue